/* jpp-page-nav start */
.jpp-page-nav {
  height: auto !important;
  max-height: inherit !important;
  margin-bottom: 0 !important;
  position: relative;
  z-index: 2;
  background: #f7f7f7 !important;
}
.jpp-page-nav .nav-wrap {
  display: flex;
  width: 1500px;
  max-width: 100%;
  margin: 0 auto;
  position: relative;
  z-index: 1;
  -webkit-transform: translateX(-20px);
  transform: translateX(-20px);
  flex-wrap: wrap;
}
.jpp-page-nav .nav-wrap a {
  font-size: 14px;
  text-transform: uppercase;
  color: #000;
  -webkit-transition: 0.18s ease;
  transition: 0.18s ease;
  height: 60px;
  line-height: 60px;
  padding: 0 20px;
  font-weight: 800;
  position: relative;
  z-index: 3;
  background: transparent;
  -webkit-box-shadow: 0px 0px 16px rgba(0, 0, 0, 0);
  box-shadow: 0px 0px 16px rgba(0, 0, 0, 0);
  white-space: nowrap;
  letter-spacing: 0px !important;
  display: block;
}
.jpp-page-nav .nav-wrap a:hover {
  color: #0088ce;
  background: #fff;
  -webkit-box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.08);
  box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.08);
}
/* jpp-page-nav end */
.link h5 {
  margin: 15px 0;
}
.text-center {
  text-align: center;
}
.faq-block p,
.right-material-col .column p {
  font-size: 20px;
  font-weight: 300;
  line-height: 38px;
  color: #000;
}
.right-material-col {
  text-align: center;
}
a {
  cursor: pointer;
  text-decoration: none !important;
}
.fabrication-banner {
  position: relative;
}
.fabrication-banner img {
  width: 100%;
  display: flex;
}
.banner-text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: absolute;
  z-index: 1;
  color: #FFFFFF;
  width: 65%;
  right: 0;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto 20%;
  padding: 0;
  text-align: center;
}
.banner-text span {
  /* font-size: 4vw;  line-height: 5vw; */
  font-size: 72px;
  line-height: 80px;
  font-weight: 800;
  margin-bottom: 0;
  letter-spacing: 0.1vw;
  text-transform: uppercase;
}
.banner-text p {
  font-size: 72px;
  line-height: 80px;
  font-weight: 300;
  margin: 0px;
}
/* We cut to any size section */
.anysize-mobile {
  display: none;
}
/* .anysize-block{  margin-top: 25px;} */
.anysize-block .row {
  position: relative;
}
.anysize-banner {
  position: relative;
  display: flex;
}
.anysize-banner img {
  width: 100%;
}
.anysize-head {
  z-index: 1;
  justify-content: space-between;
}
.custom-container,
.anysize-head,
.anysize-sec {
  position: inherit;
}
.anysize-col-1 span,
.anysize-col-2 span {
  font-size: 76px;
  line-height: 72px;
  text-transform: uppercase;
  font-weight: 700;
  text-shadow: 3px 3px 14px rgba(0, 0, 0, 1);
}
.anysize-col-1 p,
.anysize-col-2 p {
  font-size: 18px;
  line-height: 24px;
  text-shadow: 3px 3px 14px rgba(0, 0, 0, 1);
  width: 80%;
  margin-top: 10px;
  font-weight: 300;
  margin-bottom: 0px;
}
/* .anysize-col-1,.anysize-col-2 {  top: 0%;  transform: translate(0px, 50%);} */
.anysize-head.flex {
  width: 100%;
  /* max-width: 1320px; */
  top: 0%;
  left: 50%;
  transform: translate(-50%, 0%);
  height: 100%;
  position: absolute;
  margin-left: auto;
  margin-right: auto;
  z-index: 1;
  display: flex;
  align-items: center;
}
@media (min-width: 576px) {
  .anysize-head {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  .anysize-head {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  .anysize-head {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  .anysize-head {
    max-width: 1140px;
  }
}
@media (min-width: 1400px) {
  .anysize-head {
    max-width: 1320px;
  }
}
.anysize-col-1 {
  position: absolute;
  left: 0;
  width: 40%;
  color: #FFFFFF;
}
.anysize-col-2 {
  position: absolute;
  right: 0;
  width: 40%;
  color: #FFFFFF;
  text-align: right;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}
/* We have the right material */
.right-material-block {
  /* padding: 25px 25px 50px 25px; */
  margin: 60px 0;
}
.right-material-text h1 {
  font-size: 76px;
  font-weight: 700;
  line-height: 59px;
  margin-bottom: 0px;
  letter-spacing: 0.1vw;
  text-transform: uppercase;
  text-align: center;
  margin-top: 0px;
  color: #000;
}
.right-material-text h3 {
  font-size: 58px;
  font-weight: 400;
  line-height: 59px;
  text-align: center;
  text-transform: lowercase;
  margin-top: 0px !important;
  margin-bottom: 10px;
  color: #000;
}
.right-material-sec {
  width: 90%;
  margin: auto;
}
.right-material-col .column {
  width: 18%;
  margin: 0 auto;
}
.right-material-col .column h4 {
  font-size: 37px;
  font-weight: 700;
  margin: 20px auto;
  line-height: 39px;
  text-transform: uppercase;
  padding-bottom: 20px;
  color: #000;
}
/* Graphics Block */
.graphics-block {
  /* padding: 25px 25px 50px 25px; */
  padding: 60px 15px;
  background-color: #F4F4F4;
}
.graphics-head h1 {
  font-size: 76px;
  font-weight: 700;
  line-height: 72px;
  margin-bottom: 1vw;
  letter-spacing: 0.1vw;
  text-transform: uppercase;
  text-align: center;
  margin-top: 0;
  color: #000;
}
.graphics-head p {
  font-size: 20px;
  line-height: 27px;
  font-weight: 400;
  width: 90%;
  margin: 0 auto 20px;
  color: #000;
}
.graphics-img-head {
  margin: 20px;
  position: absolute;
  bottom: 0;
  right: 0;
  text-align: right;
}
.graphics-img-head span {
  color: #FFFFFF;
  font-size: 23px;
  font-weight: 400;
  text-transform: uppercase;
}
.why-jpp-btns {
  display: flex;
  flex-wrap: wrap;
  margin-top: 2vw;
  margin-bottom: 0;
  justify-content: center;
}
.why-jpp-btns a {
  background: #0c7cb2;
  padding: 0 20px;
  margin: 0 10px;
  text-decoration: none !important;
}
.why-jpp-btns a h5 {
  color: #fff;
  font-weight: 700;
  font-size: 16px;
  text-transform: uppercase;
  text-align: center;
}
/* Select your finishing options */
.finishing-block {
  /* padding: 25px 25px 50px 25px; */
  margin: 60px 0;
}
.finishing-sec {
  justify-content: space-between;
  margin: 0;
}
.finishing-head h1 {
  font-size: 76px;
  font-weight: 700;
  line-height: 72px;
  margin-bottom: 1vw;
  letter-spacing: 0.1vw;
  text-transform: uppercase;
  text-align: center;
  margin-top: 0;
  color: #000;
}
.finishing-column {
  position: relative;
  width: 48% !important;
  margin: 2% 0;
  padding: 0px !important;
}
.finishing-col {
  position: absolute;
  bottom: 5px;
  right: 0;
  width: 100%;
  padding: 4%;
}
.finishing-col:before {
  content: " ";
  position: absolute;
  z-index: 1;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: #0088CE;
  mix-blend-mode: multiply;
}
.finishing-col-text {
  color: #FFFFFF;
}
.finishing-col span {
  font-size: 38px;
  line-height: 48px;
  color: #FFFFFF;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 10px;
  display: flex;
  z-index: 2;
  position: relative;
}
.finishing-col p {
  color: #FFFFFF;
  font-size: 19px;
  line-height: 22px;
  margin: 0;
  z-index: 2;
  position: relative;
  font-weight: 400;
}
/* FAQ BLOCK */
.faq-block {
  margin: 60px 0;
}
.faq-block .heading-text span {
  font-size: 76px;
  font-weight: 700;
  line-height: 72px;
  margin-bottom: 2.5vw;
  letter-spacing: 0.1vw;
  text-transform: uppercase;
}
.faq-block h3 {
  font-size: 48px;
  font-weight: 700;
  line-height: 38px;
  margin-bottom: 8px!important;
  color: #000;
}
.faq-block p i {
  font-weight: 700;
}
.faq-block div[data-content-type="row"][data-appearance="contained"] {
  width: 960px;
  max-width: calc(100% - 32px);
  margin: 0 auto;
}
.faq-block div[data-content-type="row"][data-appearance="contained"] [data-content-type="html"] {
  padding: 15px;
}
@media (max-width: 2160px) {
  .right-material-text h4 {
    font-size: 2.6vw;
    line-height: 1.6vw;
  }
  .faq-block .heading-text span {
    font-size: 4vw;
    line-height: 2.1vw;
  }
}
@media (max-width: 1200px) {
  .right-material-text h4 {
    font-size: 3.6vw;
  }
  .right-material-col .column h3 {
    font-size: 2vw;
  }
  .anysize-head {
    top: 30px;
  }
  .right-material-col .column h3 {
    height: 50px;
  }
}
@media (max-width: 992px) {
  .right-material-text h4 {
    font-size: 3.6vw;
  }
  .right-material-col .column h3 {
    font-size: 2.3vw;
    line-height: 2.8vw;
    margin-bottom: 10px;
  }
}
@media (max-width: 576px) {
  .right-material-text h4 {
    font-size: 4.4vw;
  }
  .right-material-col .column h3 {
    font-size: 2.7vw;
    margin: 10px auto;
  }
  .why-jpp-btns a {
    width: 100%;
    margin: 5px 0;
  }
}
@media (max-width: 472px) {
  .banner-text {
    width: 85%;
    margin: auto 8%;
  }
  .banner-text p {
    font-size: 5.5vw;
    line-height: 1vw;
    margin: 0;
  }
  .right-material-col {
    flex-direction: column;
  }
  .right-material-text h4 {
    font-size: 5vw;
    line-height: 2vw;
  }
  .right-material-col .column {
    width: 80%;
  }
  .right-material-col .column h3 {
    font-size: 5vw;
    line-height: 6vw;
    font-weight: 600;
    height: auto;
    margin: 20px auto 10px;
  }
  .why-jpp-btns a {
    width: 100%;
    margin: 5px 0;
  }
  .faq-block {
    margin: 30px 0;
  }
  .faq-block .heading-text span {
    font-size: 5vw;
    line-height: 6vw;
  }
  .right-material-block {
    margin: 30px 0;
  }
  .graphics-block {
    padding: 30px 15px;
  }
  .finishing-block {
    margin: 30px 0;
  }
}
@media (max-width: 357px) {
  .banner-text {
    width: 85%;
    margin: auto 8%;
  }
  .banner-text p {
    font-size: 3vw;
    line-height: 4vw;
    margin: 0;
  }
  .why-jpp-btns a {
    width: 100%;
  }
  .faq-block {
    margin: 30px 0;
  }
}
@media (max-width: 316px) {
  .banner-text {
    width: 85%;
    margin: auto 8%;
  }
  .banner-text p {
    font-size: 3vw;
    line-height: 2vw;
    margin: 0;
  }
  .why-jpp-btns a {
    width: 100%;
  }
  .faq-block {
    margin: 30px 0;
  }
}
@media only screen and (min-width: 1201px) and (max-width: 2500px) {
  .banner-text span,
  .banner-text p {
    font-size: 3.4vw;
    line-height: 4vw;
  }
  .right-material-text h1,
  .graphics-head h1,
  .finishing-head h1 {
    font-size: 3.5vw;
    line-height: 4vw;
  }
  .anysize-col-1 span,
  .anysize-col-2 span {
    font-size: 3.5vw;
    line-height: 3.5vw;
  }
  .right-material-text h3 {
    font-size: 2.8vw;
    line-height: 3.2vw;
  }
  .faq-block h3 {
    font-size: 2vw;
    line-height: 2.2vw;
  }
  .right-material-col .column h4 {
    font-size: 1.5vw;
    line-height: 2.0vw;
    height: 3.2vw;
  }
  .graphics-img-head span {
    font-size: 1.1vw;
    line-height: 1.3vw;
  }
  .faq-block p,
  .finishing-col p {
    font-size: 18px;
    line-height: 28px;
  }
  .anysize-col-1 p,
  .anysize-col-2 p {
    font-size: 15px;
    line-height: 20px;
  }
  .right-material-col .column p {
    font-size: 15px;
    line-height: 24px;
  }
  .finishing-col span {
    font-size: 1.8vw;
    line-height: 1.9vw;
  }
  .finishing-col {
    min-height: 190px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1200px) {
  .banner-text span {
    font-size: 4.4vw;
    line-height: 4.6vw;
  }
  .banner-text p {
    font-size: 4.4vw;
    line-height: 4.6vw;
  }
  .fabrication-banner img {
    min-height: 250px;
  }
  .right-material-text h1,
  .graphics-head h1,
  .finishing-head h1 {
    font-size: 3.5vw;
    line-height: 4vw;
  }
  .anysize-col-1 span,
  .anysize-col-2 span {
    font-size: 3.5vw;
    line-height: 3.6vw;
  }
  .anysize-col-1 p,
  .anysize-col-2 p {
    font-size: 14px;
    line-height: 22px;
  }
  .right-material-text h3,
  .faq-block h3,
  .finishing-col span {
    font-size: 25px;
    line-height: 30px;
    margin-bottom: 10px !important;
  }
  .faq-block p,
  .right-material-col .column p,
  .graphics-head p,
  .graphics-img-head span {
    font-size: 16px;
    line-height: 24px;
  }
  .graphics-img-head {
    margin: 10px;
    min-height: 40px;
  }
  .finishing-col {
    min-height: 155px;
  }
  .finishing-col p {
    font-size: 15px;
    line-height: 20px;
  }
  .right-material-col .column h4 {
    font-size: 22px;
    line-height: 28px;
    height: 50px;
  }
  .right-material-col .column {
    width: 50%;
  }
.graphics-col .col-md-4 {
  width: 33.33333333% !important;
}
}
@media only screen and (min-width: 768px) and (max-width: 850px) {
  .finishing-col span {
    font-size: 20px;
    line-height: 24px;
  }
  .finishing-col p {
    font-size: 14px;
    line-height: 20px;
  }
  .anysize-col-1 p,
  .anysize-col-2 p {
    width: 100%;
    font-size: 13px;
    line-height: 20px;
    margin-top: 5px;
  }
  .anysize-col-1,
  .anysize-col-2 {
    width: 46%;
  }
  .graphics-img-head span {
    font-size: 14px;
    line-height: 20px;
  }
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
  .right-material-text h1,
  .graphics-head h1,
  .finishing-head h1, .faq-block .heading-text span {
    font-size: 32px;
    line-height: 40px;
  }
  .finishing-col span {
    font-size: 22px;
    line-height: 26px;
  }
  .right-material-text h3 {
    font-size: 28px;
    margin-top: 0px !important;
    /* text-align: center; */
  }
  .right-material-col .column h4 {
    font-size: 20px;
    line-height: 26px;
    height: auto;
    padding-bottom: 0;
  }
  .faq-block p,
  .right-material-col .column p,
  .finishing-col p,
  .graphics-head p {
    font-size: 14px;
    line-height: 20px;
  }
  .faq-block h3 {
    font-size: 16px;
    line-height: 22px;
  }
  .right-material-col .column {
    width: 100%;
  }
  .finishing-column {
    width: 100% !important;
  }
  .banner-text span {
    font-size: 30px;
    line-height: 42px;
  }
  .banner-text p {
    font-size: 30px;
    line-height: 42px;
  }
  .fabrication-banner img {
    min-height: 200px;
  }
  .anysize-block {
    display: none;
  }
  .anysize-mobile {
    display: block;
  }
  .anysize-col-1-mobile,
  .anysize-col-2-mobile {}
  .anysize-col-1-mobile {
    background-image: url(https://jpp.trgcdn.com/landing-pages/fabrication/how-it-works/images/we-cut-to-any-size.jpg);
    height: 190px;
    background-position: center;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .anysize-col-2-mobile {
    background-image: url(https://jpp.trgcdn.com/landing-pages/fabrication/how-it-works/images/match-any-colour.jpg);
    height: 190px;
    background-position: center;
    background-size: cover;
    direction: rtl;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .anysize-col-1-mobile span,
  .anysize-col-2-mobile span {
    color: #FFFFFF;
    width: 90%;
    font-size: 42px;
    line-height: 35px;
    font-weight: 700;
  }
  .anysize-col-1-mobile span {
    margin: 0 0 0 20px;
  }
  .anysize-col-2-mobile span {
    margin: 0 20px 0 0;
  }
  .anysize-col-1-mobile p,
  .anysize-col-2-mobile p {
    width: 90%;
    line-height: 18px;
    font-size: 14px;
    color: #FFFFFF;
    text-shadow: 3px 3px 14px rgba(0, 0, 0, 1);
  }
  .anysize-col-1-mobile p,
  .anysize-col-2-mobile p {
    margin: 10px 20px 0 20px;
  }
}
/* ---------------------------------------------------------------------------------------------------------------- */